.digital-review {
  padding: 100px 0;
  overflow: hidden;
  background: url(https://e.huawei.com/topic/sitecore/industrial-digital-transformation-2021/img/review/en/bg.jpg) no-repeat top left / cover;
}
.digital-review .cistern {
  position: relative;
}
.digital-review .cistern .title-h2 {
  width: 130%;
}
.digital-review .cistern .swiper-container {
  overflow: visible;
  position: relative;
}
.digital-review .cistern .swiper-container .swiper-wrapper .swiper-slide {
  padding-left: 21.42%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-transition: padding 0.8s;
  transition: padding 0.8s;
}
.digital-review .cistern .swiper-container .swiper-wrapper .swiper-slide::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  top: 0;
  background-color: rgba(250, 250, 250, 0.3);
}
.digital-review .cistern .swiper-container .swiper-wrapper .swiper-slide .video-con {
  font-size: 0;
  -webkit-transition: 0.8s;
  transition: 0.8s;
  width: 100%;
  overflow: hidden;
  position: relative;
}
.digital-review .cistern .swiper-container .swiper-wrapper .swiper-slide .video-con::after {
  display: none;
  padding-top: 57.57%;
}
.digital-review .cistern .swiper-container .swiper-wrapper .swiper-slide .video-con video {
  width: 100%;
}
.digital-review .cistern .swiper-container .swiper-wrapper .swiper-slide .video-con img {
  width: 100%;
  display: none;
}
.digital-review .cistern .swiper-container .swiper-wrapper .swiper-slide .video-con .video-btn {
  padding: 14px 18px 0 20px;
  padding-left: 18px;
  background-color: #c7000b;
  height: 50px;
  position: absolute;
  bottom: 0px;
  right: -56px;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  color: #fff;
}
.digital-review .cistern .swiper-container .swiper-wrapper .swiper-slide .video-con .video-btn .angle {
  border: 12px solid transparent;
  border-left: 17px solid #fff;
  height: 0;
  width: 0;
}
.digital-review .cistern .swiper-container .swiper-wrapper .swiper-slide .video-con .video-btn .text {
  font-size: 16px;
}
.digital-review .cistern .swiper-container .swiper-wrapper .swiper-slide .video-con:hover .video-btn {
  right: 0;
}
.digital-review .cistern .swiper-container .swiper-wrapper .swiper-slide .text-con {
  display: none;
  position: absolute;
  left: 0;
  padding: 22px 30px;
  width: 30.16%;
  background-color: #fff;
  -webkit-box-shadow: 0px 0px 16px #44444433;
          box-shadow: 0px 0px 16px #44444433;
  border-radius: 15px;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 1;
  color: #231815;
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
}
.LANG-ar .digital-review .cistern .swiper-container .swiper-wrapper .swiper-slide .text-con {
  text-align: right !important;
  direction: rtl;
  unicode-bidi: bidi-override;
}
.digital-review .cistern .swiper-container .swiper-wrapper .swiper-slide .text-con .jinju {
  line-height: 1.5;
  font-size: 14px;
}
.digital-review .cistern .swiper-container .swiper-wrapper .swiper-slide .text-con .name {
  margin-top: 26px;
  margin-bottom: 2px;
  font-size: 18px;
  font-weight: 600;
  display: inline-block;
  position: relative;
}
.digital-review .cistern .swiper-container .swiper-wrapper .swiper-slide .text-con .name::after {
  content: '';
  height: 2px;
  background-color: #c7000b;
  position: absolute;
  left: 0;
  top: -6px;
  width: 100%;
}
.digital-review .cistern .swiper-container .swiper-wrapper .swiper-slide .text-con .job {
  font-size: 14px;
}
.digital-review .cistern .swiper-container .swiper-wrapper .swiper-slide .text-con .company {
  font-size: 12px;
  color: #9fa0a0;
}
.digital-review .cistern .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-next {
  padding-left: 0;
  padding-right: 21.42%;
}
.digital-review .cistern .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-active::after {
  display: none;
}
.digital-review .cistern .swiper-container .swiper-btn {
  position: absolute;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  right: -80px;
  top: 50%;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 50px;
  z-index: 2;
}
.digital-review .cistern .swiper-container .swiper-btn .iconfont {
  border: 1px solid #a4a5a5;
  border-radius: 50%;
  height: 50px;
  width: 50px;
  font-size: 26px;
  color: #c7000b;
  display: inline-block;
  text-align: center;
  line-height: 50px;
  -webkit-transition: 0.35s;
  transition: 0.35s;
}
.digital-review .cistern .swiper-container .swiper-btn .iconfont.icon-left {
  margin-top: 30px;
}
.digital-review .cistern .swiper-container .swiper-btn .iconfont.swiper-button-disabled {
  color: #a4a5a5;
}
.digital-review .cistern .swiper-container .swiper-btn .iconfont.swiper-button-disabled:hover {
  color: #a4a5a5;
}
.digital-review .cistern .swiper-container .swiper-btn .iconfont:hover {
  color: #231815;
  cursor: pointer;
}
.digital-review .cistern .swiper-container .swiper-pagination {
  display: none;
}
.digital-review .cistern > .text-con {
  display: none;
  position: absolute;
  padding: 22px 30px;
  width: 30.16%;
  background-color: #fff;
  -webkit-box-shadow: 0px 0px 16px #44444433;
          box-shadow: 0px 0px 16px #44444433;
  border-radius: 15px;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 1;
  color: #231815;
  -webkit-transition: 0.35s;
  transition: 0.35s;
}
.digital-review .cistern > .text-con .jinju {
  line-height: 1.5;
  font-size: 14px;
}
.digital-review .cistern > .text-con .name {
  margin-top: 26px;
  margin-bottom: 2px;
  font-size: 18px;
  font-weight: 600;
  display: inline-block;
  position: relative;
}
.digital-review .cistern > .text-con .name::after {
  content: '';
  height: 2px;
  background-color: #c7000b;
  position: absolute;
  left: 0;
  top: -6px;
  width: 100%;
}
.digital-review .cistern > .text-con .job {
  font-size: 14px;
}
.digital-review .cistern > .text-con .company {
  font-size: 12px;
  color: #9fa0a0;
}
@media (max-width: 1366px) {
  .digital-review .cistern .swiper-container .swiper-btn {
    right: -68px;
  }
}
@media (max-width: 1200px) {
  .digital-review {
    padding: 90px 0;
  }
  .digital-review .cistern .swiper-container .swiper-wrapper .swiper-slide .video-con video {
    display: none;
  }
  .digital-review .cistern .swiper-container .swiper-wrapper .swiper-slide .video-con img {
    display: block;
  }
  .digital-review .cistern .swiper-container .swiper-wrapper .swiper-slide .video-con .video-btn {
    right: 0;
  }
  .digital-review .cistern .swiper-container .swiper-wrapper .swiper-slide .video-con::after {
    display: block;
  }
  .digital-review .cistern .swiper-container .swiper-btn {
    display: none;
  }
  .digital-review .cistern .swiper-container .swiper-pagination {
    display: block;
    bottom: -30px;
  }
  .digital-review .cistern .swiper-container .swiper-pagination .swiper-pagination-bullet {
    height: 6px;
    width: 6px;
    background-color: #9fa0a0;
    border-radius: 50px;
    opacity: 1;
    -webkit-transition: 0.35s;
    transition: 0.35s;
  }
  .digital-review .cistern .swiper-container .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 15px;
    background-color: #c7000b;
  }
}
@media (max-width: 992px) {
  .digital-review {
    padding: 70px 0;
    background-image: url(https://e.huawei.com/topic/sitecore/industrial-digital-transformation-2021/img/review/en/bg-wap.jpg);
  }
  .digital-review .cistern .swiper-container {
    height: auto;
  }
  .digital-review .cistern .swiper-container .swiper-wrapper {
    height: auto;
  }
  .digital-review .cistern .swiper-container .swiper-wrapper .swiper-slide {
    padding-left: 0;
    border-radius: 10px;
    overflow: hidden;
    height: auto;
  }
  .digital-review .cistern .swiper-container .swiper-wrapper .swiper-slide .text-con {
    display: block;
    position: static;
    top: auto;
    -webkit-box-shadow: none;
            box-shadow: none;
    width: 100%;
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
    border-radius: 0;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
  }
  .digital-review .cistern .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-next {
    padding-right: 0;
  }
}
@media (max-width: 540px) {
  .digital-review {
    padding: 50px 0;
  }
  .digital-review .cistern .swiper-container .swiper-wrapper .swiper-slide .video-con .video-btn {
    padding: 0;
    width: 35px;
    height: 35px;
    right: 0px;
  }
  .digital-review .cistern .swiper-container .swiper-wrapper .swiper-slide .video-con .video-btn .angle {
    border: 8px solid transparent;
    border-left: 12px solid #fff;
    top: 11px;
    left: 14px;
    position: absolute;
  }
  .digital-review .cistern .swiper-container .swiper-wrapper .swiper-slide .video-con .video-btn .text {
    display: none;
  }
}
